Subject: ADS
From: "Char Olson" <[email-masked]>
To: "Kirchstein Jim" <[email-masked]>
Date: Fri, 4 Oct 2013 11:10:33 -0500

Ok.

Guess I never realized just how important you really are.

A few minutes ago I sold Aurel Umhoefer a ticket who will be coming with
Carol Kratochwill

And she's looking forward to seeing you.

Told me how she kept up Paul's membership to ADS.

Here's the more exciting part.

She is going to give us a lot of good stuff he collected, mostly papers  I
think.

She will connect with me with a list via e-mail that I'll share with you
later.

JUST ANOTHER GREAT REASON WHY WE NEED THIS 'ACTIVE BOARD' OR COMMITTEE.

Isn't it amazing that our local members in SP and Ken in Baraboo too
couldn't sell some tickets.

Oh yes and she is a great contact on many levels including Al Ringling
Theater and highly recommends

Getting this Jodi Sweeney.

We'll see.  Tracy and I will push hard for her.  We have no other choice.